class CookiesController < ApplicationController

  def action_one
    cookies[:the_time] = Time.now.to_s
    redirect_to :action => "action_two"
  end

  def action_two
    cookie_value = cookies[:the_time]
    render(:text => "Le cookie dit que la date est #{cookie_value}")
  end
end
